#pathwaySeadragon.fullpage {
	background-color: white;
}
div.not_done {
	display: table;
	background-color: #FAFAFA;
	color: #AAA;
	font-size: 10px;
	width: 100%;
	height: 12px;
	line-height: 12px;
	vertical-align: top;
	text-align: center !important;
}

g.pathwayCurrent path {
	fill: #ff5c26!important;
}
g.pathwayHighlight path {
	fill: #26ff26!important;
}

.pathwayHeatmap {
	border-collapse: separate;
  border-spacing: 0px;
}
.pathwayHeatmap tbody td {
	border: 1px solid transparent;
	white-space: nowrap;
}
.pathwayHeatmap .heatmap {
	width: 30px;
	font-size: 6px;
	border: 1px solid transparent;
}
.pathwayHeatmap .heatmap0 { background-color: #ffffb2; border-color: #ffffb2; }
.pathwayHeatmap .heatmap1 { background-color: #fed976; border-color: #fed976; }
.pathwayHeatmap .heatmap2 { background-color: #feb24c; border-color: #feb24c; }
.pathwayHeatmap .heatmap3 { background-color: #fd8d3c; border-color: #fd8d3c; }
.pathwayHeatmap .heatmap4 { background-color: #fc4e2a; border-color: #fc4e2a; }
.pathwayHeatmap .heatmap5 { background-color: #e31a1c; border-color: #e31a1c; }
.pathwayHeatmap .heatmap6 { background-color: #b10026; border-color: #b10026; }

.pathwayHeatmap tr.pathwayHighlight td:nth-child(n+3) {
	border-top-color: #000;
	border-bottom-color: #000;
}
.pathwayHeatmap td.pathwayHighlight {
	border-left-color: #000;
	border-right-color: #000;
}

#pathwayLinks a, .pathwayLinks a {
	margin-right: 4px;
	font-size: 10px;
	font-weight: bold;
}


/* Landing page */
.tissue_group_0 {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 200px;
	text-align: left;
}
.tissue_group_1 {
	position: absolute;
	top: 0px;
	right: 0px;
	width: 200px;
	text-align: right;
}
.tissue_group {
	display: inline-block;
	margin: 10px;
	background-repeat: no-repeat;
	background-size: 40px;
	min-height: 40px;
	position: relative;
	padding-bottom: 10px;
}
.tissue_group_0 .tissue_group {
	background-position: 135px 50%;
	padding-right: 60px;
}
.tissue_group_1 .tissue_group {
	background-position: 5px 50%;
	padding-left: 60px;
}
.tissue_group_0 .group_color_bar, .tissue_group_1 .group_color_bar {
	position: absolute;
	top: 0px;
	height: 100%;
	border-style: solid;
	left: 125px;
	border-width: 0px 3px 0px 0px;
}
.tissue_group_1 .group_color_bar {
	left: auto;
	right: 123px;
	border-width: 0px 0px 0px 3px;
}
.tissue_link {
	width: 120px;
	position: relative;
	height: 22px;
}
.tissue_elevated_bar {
	display: inline-block;
	background-color: #000000;
	height: 5px;
	position: absolute;
	bottom: 0px;
	left: 0px;
}
div.tissue_elevated_bar {
	background-color: #bbbbbb;
	left: auto;
	right: 0px;
}
.woman_center, .man_center {
	padding: 100px 0px;
	height: 510px;
	width: 250px;
	display: inline-block;
	overflow: hidden;
	margin: 0px 5px;
	position: relative;
}
.woman_center svg, .man_center svg {
	position: relative;
	left: 50%;
}
.woman_center svg {
	left: -50%;
}
.woman_center div, .man_center div {
	position: absolute;
	top: 100px;
	border-right: 2px solid #a0a1a2;
	right: 0px;
	height: 235px;
}
.woman_center div {
	right: auto;
	left: 0px;
	height: 235px;
}
.woman_bg {
	background-color: #fff;
	border-radius: 7px;
	width: 300px;
	height: 520px;
	position: absolute;
	top: 97px;
	margin-left: 50%;
	left: -150px;
}